<? session_start();
$menu = $_GET['hal'];
	
if ($menu== "logout")
{
	if(isset($_SESSION['kode']))
	{
		unset($_SESSION['kode']);
        
		?><script language="javascript">
		alert("Anda berhasil logout. Terima kasih!!");
		document.location="../index.php";
		</script><?
	
	}else{
		?><script language="javascript">
		alert("Maaf, Anda tidak berhak mengakses halaman ini!!");
		document.location="../index.php";
		</script>
		<?
	}
}
?>


